print("import: 'rgt'")
import rgt

print("import: 'rgt.HINT'")
import rgt.HINT

print("import: 'rgt.THOR'")
import rgt.THOR

print("import: 'rgt.filterVCF'")
import rgt.filterVCF

print("import: 'rgt.motifanalysis'")
import rgt.motifanalysis

print("import: 'rgt.tdf'")
import rgt.tdf

print("import: 'rgt.viz'")
import rgt.viz

